<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro Deploy </title>
</head>
<body>
    <p>Olá, bem vindos ao nosso primeiro Deploy !  </p>
</body>
</html>